
Redmine - Patch #12064

Bulgarian translation (r10589)

2012-10-10 20:55 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 10592 - 2012-10-11 01:57 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#12064)

History

#1 - 2012-10-11 01:58 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10592 , thanks.

Files

bg.yml 65.8 KB 2012-10-10 Ivan Cenov
